/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Content
==================================================

	#Typography
	#Links
	#Lists
	#Images






/* #Typography
================================================== */


@font-face {
    font-family: 'news_cyclebold';
    src: url('../fonts/newscycle-bold-webfont.eot');
    src: url('../fonts/newscycle-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/newscycle-bold-webfont.woff2') format('woff2'),
         url('../fonts/newscycle-bold-webfont.woff') format('woff'),
         url('../fonts/newscycle-bold-webfont.ttf') format('truetype'),
         url('../fonts/newscycle-bold-webfont.svg#news_cyclebold') format('svg');
    font-weight: normal;
    font-style: normal;

}
.typography #heading h1, .typography #heading h2, .typography #heading h3, .typography #heading h4, .typography #heading h5, .typography #heading h6 {
	color: #FFFFFF;
	font-family: Calibri, Arial, Helvetica, sans-serif;
}
.typography #heading {
	color: #FFFFFF;
}
.typography h1,  .typography h2,  .typography h3,  .typography h4,  .typography h5,  .typography h6 {
	color: #181818;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.typography h1 a, .typography h2 a, .typography h3 a, .typography h4 a, .typography h5 a, .typography h6 a {
	font-weight: inherit;
}
.typography h1 {
	font-size:29px;
	
	margin-bottom: 14px;
}
.typography h2 {
	font-size: 26px;
	
	margin-bottom: 10px;
}
.typography h3 {
	font-size: 21px;
	
	margin-bottom: 8px;
}
.typography h4 {
	font-size: 21px;
	
	margin-bottom: 4px;
}
.typography h5 {
	font-size: 17px;
	
}
.typography h6 {
	font-size: 14px;
	
}
.typography .subheader {
	color: #777;
}
.typography p {
	margin: 10px 0 10px 0;
}
.typography p img {
	margin: 0;
	 max-width: 100%;
    height: auto;
}
.typography p.lead {
	font-size: 21px;
	line-height: 27px;
	color: #777;
}
.typography em {
	font-style: italic;
}
.typography strong {
	font-weight: bold;
	
}
.typography small {
	font-size: 80%;
}
/*	Blockquotes  */
.typography blockquote, .typography blockquote p {
	font-size: 17px;
	line-height: 24px;
	color: #777;
	font-style: italic;
}
.typography blockquote {
	margin: 0 0 20px;
	padding: 9px 20px 0 19px;
	border-left: 1px solid #ddd;
}
.typography blockquote cite {
	display: block;
	font-size: 12px;
	color: #555;
}
.typography blockquote cite:before {
	content: "\2014 \0020";
}
.typography blockquote cite a, .typography blockquote cite a:visited, .typography blockquote cite a:visited {
	color: #555;
}
.typography hr {
	border: solid #ddd;
	border-width: 1px 0 0;
	clear: both;
	margin: 10px 0 30px;
	height: 0;
}
/* #Links
================================================== */
.typography a, .typography a:visited {
	color: #333;
	text-decoration: underline;
	outline: 0;
}
.typography a:hover, .typography a:focus {
	color: #000;
}
.typography p a, .typography p a:visited {
	line-height: inherit;
}
/* #Lists
================================================== */
.typography ul, .typography ol {
	margin-bottom: 20px;
}
.typography ul {
	/* #Lists
================================================== 
list-style: none outside;

*/
	
}
.typography ol {
	list-style: decimal;
}
.typography ol, .typography ul.square, .typography ul.circle, .typography ul.disc {
	margin-left: 30px;
}
.typography ul.square {
	list-style: square outside;
}
.typography ul.circle {
	list-style: circle outside;
}
.typography ul.disc {
	list-style: disc outside;
}
.typography ul ul, .typography ul ol,  .typography ol ol, .typography ol ul {
	margin: 4px 0 5px 30px;
	font-size: 90%;
}
.typography ul ul li, .typography ul ol li,  .typography ol ol li, .typography ol ul li {
	margin-bottom: 6px;
}
.typography li {
	line-height: 18px;
	margin-bottom: 12px;
}
.typography ul.large li {
	line-height: 21px;
}
.typography li p {
	line-height: 21px;

	
	/* #Images
================================================== */
}.typography img.scale-with-grid {
	max-width: 100%;
	height: auto;
}
